Skip to main content
GET
Get agent statistics

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

senderId
string
required

Response

Agent statistics.

totalInvocations
integer
required
totalTokensUsed
integer
required
totalCost
number
required

Total cost in USD.

successCount
integer
required

Successful executions among the agent's 100 most recent. Executions with status filtered (messages the agent never ran on) are not counted here, in errorCount or in avgLatencyMs.

errorCount
integer
required

Failed executions among the agent's 100 most recent.

avgLatencyMs
number | null

Average latency of the agent's 100 most recent executions, filtered excluded. Null when there are none.